
p,
a,
body,
button {font-family: 'Tajawal', sans-serif;}
h1,h2,h3,h4,h5,h6 {font-family: 'Cairo', sans-serif;}

.header-top ul.social {
    float: left;
}

.header-top ul.contact-info li {
    margin-left: 25px;
    margin-right: 0;
}

.header-bottom ul.main-menu > li {
    float: right;
}

.header-bottom .dropdown-area {
    right: 0;
}

.header-bottom ul.main-menu {
    float: left;
}

.quote-search-btn {
    float: left;
}

button.custom-btn > i, a.custom-btn > i {
    float: left;
    border-right: 2px solid rgba(255,255,255,0.2);
    border-left: none;
}

.features-section ul.features-items-area .feature-title h2 i, .features-section ul.features-items-area2 .feature-title h2 i {
    float: right;
    margin-left: 30px;
    margin-right: 0px;
}

.features-section ul.features-items-area .feature-contant h3, .features-section ul.features-items-area2 .feature-contant h3 {
    float: right;
    margin-left: 30px;
    margin-right: 0;
}

.service-slider-ar .item small.icon {
    left: 30px;
    right: 0;
}

.owl-carousel .owl-item img {
    width: auto;
}

.share-list .share-link {
    left: 9px;
    right: 0;
}

.footer-top ul.social li {
    float: right;
}

.footer-top ul.social li:last-child {
    margin-right: 3px;
}

.ftr-link-list li i {
    margin-right: 0px;
    margin-left: 10px;
}


/* Reast Style For About Page - Start 
************************************/
.breadcrumb-item {
    float: right;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f3d5";
}


/* Reast Style For About Page - End 
************************************/

.main-contact-section .basic-info {
    padding-right: 0px;
    padding-left: 70px;
}

.main-contact-section .basic-info-item span.icon {
    float: right;
    margin-right: 0px;
    margin-left: 15px;
    border-left: 2px solid #ffffff;
    border-right: none;
}


.rs-services  .title-small {
    margin-bottom: 20px;
}

.service-section .owl-theme .owl-nav {
    left: 0;
}


.service-section .owl-theme .owl-nav .owl-prev {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: none;
    border-bottom-left-radius: none;
}

.service-section .owl-theme .owl-nav .owl-prev:before {
    content: "\f10a";
}

.service-section .owl-theme .owl-nav .owl-next {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: none;
    border-bottom-right-radius: none;
}

.service-section .owl-theme .owl-nav .owl-next:before {
    content: "\f107";
}


.header-bottom ul.main-menu>li a i {
    margin-left: 0px;
    margin-right: 5px;
}

.alt-menu-list li .nav-link {
    text-align: right;
}

.slider-section .slick-dots, .slider-section-ar .slick-dots {
    left: 17px;
}

